<?xml version="1.0" encoding="utf-8"?>
<config>
  <dict>
    <array key="low_target_sdk_allow_list">
    </array>
	<array key="low_target_sdk_forbid_list">
		<string>android.content.cts.emptytestapp.sdk23</string>
		<string>android.packageinstaller.emptytestapp.lowtargetsdk.cts</string>
	</array>
	<bypass_low_target_sdk_flag key="switch" value="1" />
	<abi_32_bit_install_config key="switch" value="1">
	    <array key="abi_32_bit_allow_list" >
	    </array>
	</abi_32_bit_install_config>
    <ignore_bad_parcel_list_usage key="enable" value="true" />
    <!--
     The meanings of the switch values ​​in send_bc_broadcast_control_policy are as follows:
       value=0: Default policy, system will send BOOT_COMPLETED broadcast to all packages
       value=1: Prohibited policy, only in send_bc_broadcast_by_whitelist will be sent
       value=2: List prohibited policy, except for the skip_send_bc_broadcast_by_blacklist, all others will be sent
    -->
    <send_bc_broadcast_control_policy key="switch" value="0">
        <array key="send_bc_broadcast_by_whitelist">
        </array>
        <array key="skip_send_bc_broadcast_by_blacklist">
        </array>
    </send_bc_broadcast_control_policy>
  </dict>
</config>


